@charset "UTF-8";
body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	background-color: #FFF4F5;
}
p {
	line-height: 1.3em;
}
.clear {
	clear: both;
}
#wrapper {
	width: 960px;
	background-color: #FFF;
	margin: 10px auto;
}
#header {
	width: 960px;
}
#top_contents {
	width: 960px;
	background: url(../img/bg_top.jpg) no-repeat center center;
}
#contents {
	width: 960px;
}
#nav {
	width: 250px;
	float: left;
	margin: 20px 0px 0px;
}
#nav ul {
	font-size: 16px;
	margin: 0px 0px 20px;
}
#nav ul li {
	line-height: 30px;
	text-indent: 35px;
}
#nav ul li a {
	display: block;
	height: 30px;
	width: 250px;
	text-decoration: none;
	background: url(../img/nav_button_bg.jpg) no-repeat center top;
}
#nav ul li a:hover {
	text-decoration: none;
	color: #F00;
	background: url(../img/nav_button_bg.jpg) no-repeat center bottom;
}
#nav ul li#top {
	text-indent: 50px;
}
#nav ul li#top a {
	background: url(../img/nav_topbutton_bg.jpg) no-repeat center top;
}
#nav ul li#top a:hover {
	background: url(../img/nav_topbutton_bg.jpg) no-repeat center bottom;
}
#main {
	float: right;
	width: 690px;
	margin: 20px 10px 0px 0px;
}
h1 {
	width: 960px;
}
h2 {
	margin: 0px 0px 20px;
	height: 34px;
	width: 690px;
}
h3 {
	line-height: 30px;
	height: 30px;
	width: 690px;
	background: url(../img/bg_h3.jpg) no-repeat left top;
	padding: 0px 0px 0px 30px;
	margin: 30px 0px 20px;
	letter-spacing: 0.1em;
}
#main p {
	margin-right: 20px;
	margin-left: 20px;
}
#footer {
	background: #F9DEE7 url(../img/bg_footer.jpg) repeat-x top;
	margin: 30px 0px 0px;
	padding: 10px 0px;
	width: 960px;
}
#footer p {
	line-height: 1.5em;
}
#inquiry {
	width: 470px;
	float: left;
	margin-left: 20px;
	padding: 10px 20px 20px;
}
#inquiry2 {
	width: 200px;
	float: right;
	margin-right: 20px;
	padding: 10px 20px 20px;
}
#inquiry3 {
	width: 350px;
	float: right;
	margin-right: 20px;
	padding: 10px 20px 20px;
}
.footer_txt1 {
	text-indent: -20px;
	margin-bottom: 5px;
	font-weight: bold;
}
.odd_bgcolor1 {
	background: #FFFFCC;
}
.odd_bgcolor2 {
	background: #CEF3FF;
}
.odd_bgcolor3 {
	background: #BFFFDF;
}
.img_right {
	float: right;
}

.img_left {
	float: left;
}

.indent_txt1 {
	text-indent: 1em;
}
.center_txt1 {
	text-align: center;
}
#main p.right_txt1 {
	text-align: right;
}
#main p.right_txt2 {
	text-align: right;
	margin-right: 200px;
}
.download_txt {
	margin: 20px;
}
.phone_txt {
	color: #900;
}

.attention01 {
	color: #F00;
}
